/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Start From Here
-------------------------------------------------------------- */

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	color: #333333;
    background-color: #fff;background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/images/bg.jpg);
    background-position: top right; background-repeat: no-repeat; 
	font-family: 'venti_cfregular';
	text-align:center;
	font-size: 16px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}

/* =Tickets
-------------------------------------------------------------- */

.price-description{color: #000; font-weight: normal;font-size: 12px;font-family: 'venti_cfregular'}

.woocommerce ul.products li.product strong {
    display: inline-block!important;
}

.woocommerce td.product-name dl.variation dt{
float: none;
clear: both;
margin-right: .25em;
display: inline-block;
list-style: none outside;}

.voucher-image-options{display: none;}

.tickets{border: 1px solid #b1aaa5;background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/images/flower.jpg); background-position: center center; background-repeat: no-repeat; width: 1000px; height:400px; text-align: center; padding: 3px;}

.purchased-tickets{border: 1px solid rgba(0, 0, 0, .1); padding: 20px 0; font-size: 20px;}

.purchased-tickets a{color: #598527; border: 1px solid #598527; padding: 5px 10px;
    -webkit-font-smoothing: antialiased; font-size: 20px;font-family: 'venti_cfbold'; margin-bottom: 20px; }

.purchased-tickets a:hover{color: #ff9a28; border: 1px solid #598527; padding: 5px 10px;
    -webkit-font-smoothing: antialiased; font-size: 20px;font-family: 'venti_cfbold'; margin-bottom: 20px; }
.woocommerce-Tabs-panel h2{display: none;}
.widget-title{display: none;}

.wc-tabs{display: none;}

/* CSS */
 
.soldout {
padding: 3px 8px;
text-align: center;
font-weight: bold;
font-size: 12px;
    font-family: 'venti_cfbold';
    color: rgba(206,0,3,1.00);
}

.post-1049 .soldout{display: none;}
.post-1046 .soldout{display: none;}

a.button,
input[type='reset'],
input[type='button'],
input[type='submit'] {
	-moz-border-radius: 0px;
	-moz-box-shadow: 0 0px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 0px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 0px;
	background-color: #fff; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(to top, #fff, #fff);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #598527;
	border-radius: 0px;
	color: #598527;
	cursor: pointer;
	display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1)";
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	padding: 5px 10px;
	text-decoration: none;
	text-shadow: 0 0px 0 #ffffff;
	vertical-align: middle;
	white-space: nowrap;
    font-family: 'venti_cfbold';}

a.button:hover,
input[type='reset'],
input[type='button'],
input[type='submit']:hover {
	-moz-border-radius: 0px;
	-moz-box-shadow: 0 0px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 0px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 0px;
	background-color: #fff; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(to top, #fff, #fff);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #598527;
	border-radius: 0px;
	color: #ff9a28;
	cursor: pointer;
	display: inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1)";
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	padding: 5px 10px;
	text-decoration: none;
	text-shadow: 0 0px 0 #ffffff;
	vertical-align: middle;
	white-space: nowrap;
    font-family: 'venti_cfbold';}

.purchased-tickets a::before{content: "Print Ticket:"; }

.woocommerce .woocommerce-customer-details address {
    font-style: normal;
    margin-bottom: 0;
    border: 1px solid rgba(0, 0, 0, .1);
    border-bottom-width: 2px;
    border-right-width: 2px;
    text-align: center;
    width: 100%;
    border-radius: 5px;
    padding: 20px 12px
}

ul {
	list-style-type: none;
}

.woocommerce ul.order_details {
    margin: 0 0 0;
    list-style: none; height: 200px;
}

/* =Top Menu
-------------------------------------------------------------- */
.top-menu {
	float: right;
	margin: 10px 0;
	padding: 0 4%;
}

.top-menu li {
	display: inline;
	list-style-type: none;
}

.top-menu li a {
	border-left: 0px solid #000;
	color: #333;
	font-size: 14px;
    line-height: 16px;
	padding: 0 15px 0 15px;
    text-transform: uppercase;
    font-family: 'venti_cfbold';
    
}

.top-menu > li:first-child > a {
	border-left: none;
}

.top-menu li a:hover {
	color: #854d56;
}


.wrap{background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/images/footer-bg.jpg);background-position: bottom left; background-repeat: no-repeat;}

.form-enter{background-color: #192c22;}
.btn-enter{background-color: #192c22;}
.btn{background-color: #192c22;}

.form-enter .btn.btn-enter {
    color: inherit;
    font-size: 20px;
    font-family: inherit;
    background-color: #192c22;
    float: none;
    cursor: pointer;
    border: 2px solid #fff;
    padding: 5px 10px;
    font-weight: 700;
    margin: 10px 0 0;
    padding: 5px 10px;
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
}

.box1{float: left;width: 50%;}
.box2{float: right;width: 50%;}

.site-title{display: none;}
.home .entry-title {display: none;}

.button-new a{
    color:#fff;
    font-size: 20px;
    font-family: inherit;
    background:#192c22;
    float: none;
    cursor: pointer;
    border: 2px solid #a67c52;
    padding: 5px 10px;
    font-weight: 700;
    margin: 10px 0 0;
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
}

/*
.post-1016, .post-150, .post-1013, .post-1015, .post-1019 {
    position: relative; top: 150px;
}
*/

#product-1022 .woocommerce #content div.product div.summary, .woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    margin: 0 auto;
    width: 48%;
    clear: none; text-align: center;
    padding: 60px 20px;
}



.post-1046 .woocommerce-loop-product__title{display: none;}
.post-1049 .woocommerce-loop-product__title{display: none;}


.post-1046 .woocommerce div.product div.summary{border: 0px solid #b1aaa5; padding: 100px; background: none;}

#quantity_5b8f3ee0c1f38{display: none;}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color: rgba(255,255,255,0.9);
color: #515151;
height: 100px;
position: absolute;
top: 1em;
width: 90%;
}



.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button,
.woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 0px;
    left: auto;
    color: #fff;
    background-color: #a46497;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none
}


.page-id-100 .woocommerce-info{display: none;}


.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color:rgba(0,0,0,0.00);
    color: #333
}


.post-1022, .post-1993, .post-1081, .post-1079, .post-1020, .post-1082, .post-1016, .post-1018, .post-150, .post-1012, .post-1013, .post-1014, .post-1015, .post-1017, .post-1019, .post-1011{border: 1px solid #b1aaa5;background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/images/flower.jpg); background-position: center center; background-repeat: no-repeat; }

.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
    width: 30%; padding: 50px 100px; min-height: 920px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 2em
}


.woocommerce-loop-product__title{color:#46b53c; text-transform: uppercase; font-size: 40px; font-family: 'venti_cfbold';}



.woocommerce #respond input#submit.alt, .woocommerce a.button.alt,
.woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color:rgba(0,0,0,0.00);
    color: #598527; border: 1px solid #598527;
    -webkit-font-smoothing: antialiased; font-size: 20px;font-family: 'venti_cfbold';
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button,
.woocommerce input.button {
      background-color:#786c47;border: 2px solid #786c47;
    color: #fff;-webkit-font-smoothing: antialiased; font-size: 20px;font-family: 'venti_cfbold';
    
}


#add_payment_method table.cart img, .woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: 100%;
    box-shadow: none
}


.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
   background-color:rgba(0,0,0,0.00);
    color: #786c47; border: 2px solid #786c47;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover,
.woocommerce button.button:hover, .woocommerce input.button:hover {
   background-color:rgba(0,0,0,0.00);
    color: #786c47; border: 2px solid #786c47;
}

.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    padding: .8em .4em .8em;
}

.wc-box-office-ticket-form {
    margin: 6.5em 0;
}

.woocommerce ul.products li.product .price {
    color: #786c47;
    display: block;
    margin-bottom: .5em;
    font-size: 20px; font-family: 'venti_cfbold';
}
amount:after {
    content: ' IVA INCLUSA';
    color: black;
    position: relative;
    left: -41px;
    top: 15px;
}

.columns-2{margin-top: 100px;}

.book{
	background-image:url(/wp-content/themes/responsive-childtheme-pro-child-theme/img/book.png);
	background-repeat:no-repeat;
	height:44px;
	width:200px;
	margin:0 auto 30px auto;
}


.book h2{
	font-size: 1.675em; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
	line-height:44px;
	color:#e7b081;
	text-transform:uppercase;
}

.book a{
	color:#e7b081;
}

.book a:hover{
	color:#ffffff;
}

.red-l{
	background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/img/b-l.png) right;
	background-repeat:repeat-y;
}

.red-r{
	background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/img/b-r.png) left;
	background-repeat:repeat-y;
}

.sponsors{
	margin-bottom:50px;
}

.sponsors a{
	margin:0 20px;
}

a{
	color:#1a2c23;
}

/* =Horizontal Rule
-------------------------------------------------------------- */
hr {
	background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/img/b-h.png) bottom;
	background-repeat:repeat-x;
	border: none;
	clear: both;
	color: #dddddd;
	float: none;
	height: 4px;
	width: 100%;
}

/* =Content
-------------------------------------------------------------- */

.left-box{float: left; width: 50%; text-align: center;}
.left-box p{color: #FFFFFF;}
.left-box a{color: #FFFFFF;}
.right-box{float: left; width: 50%; text-align: center;}
.right-box p{color: #FFFFFF;}
.right-box a{color: #FFFFFF;}

.cargo-logo{margin-top: 70px;}


.postid-872 .responsive-menu-button{display: none;}

.end-of-post-divider{display: none;}
#content {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-full {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-splash {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}

#content-contact {
	margin-top: 0;
	margin-bottom: 10px;
}

#content-blog {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-images {
	margin-bottom: 20px;
}

#content-search {
	margin-bottom: 20px;
	margin-top: 20px;
}

#content-archive {
	margin-top: 40px;
	margin-bottom: 20px;
}

/* =Globals
-------------------------------------------------------------- */

#container {
	margin: 0 auto;
	max-width: 1160px;
	padding: 0px 40px;
}

#sticky-sponsors {
     position:fixed;
top:100px;
left:0px;
height:50px;

}
.logo-new{width: 500px; margin-top: 100px}

#wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color:rgba(0,0,0,0.00);
	border: 0px solid #e5e5e5;
	border-radius: 0px;
	clear: both;
	margin: 0;
	padding:0 0;
	position: relative;
}

.front-page #wrapper {
	background-color: transparent;
	border: none;
	margin: 20px auto 20px auto;
	padding: 0;
}

#header {
	margin: 0 auto;
	max-width: 1160px;
	padding: 0px 40px;
	background-color:none;
    text-align: left;
    height: 300px;
	

}

#header2 {
	margin: 0 auto;
	height:50px;
	width:100%;
	background-color:rgba(120, 108, 71, 0.8);
	position: fixed;z-index: 20000;
   
	

}

#header3 {
	margin: 0 auto;
	height:50px;
	width:100%;
	background-color: rgba(206,0,3,1.00);
	position: fixed;z-index: 20000; bottom: 0px;
	color: #fff;
   
	

}

.welcome-new{width: 60%; text-align: left;float:left; margin-bottom: 100px;}
.sponsor-new{width: 30%; float: right; margin-top: 400px;}

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding: 0 0 0 0;
	background-color:rgba(0,0,0,0.00);
    height: 250px;
    
	
}

.footer-sponsors{float: right; margin-bottom: 60px;}

#footer-wrapper {
	margin: 0 auto;
	padding: 0;
	max-width:1200px;
}

.copyright,.powered2,.scroll-top{
	color:#FFFFFF;	
}


p {
	word-wrap:none;
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight:normal;
	line-height: 1.0em;
	word-wrap:none;
	font-family: 'venti_cfbold';
}

h1 {
	font-size: 2.575em; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
	color:#786c47;
	
}

h2 {
	font-size: 1.505em; /* = 30px */
	margin-bottom: .857em;
	margin-top: .857em;
}

h3 {
	font-size: 1.125em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
}

h4 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h5 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

h6 {
	font-size: 0.800em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:rgba(255, 255, 255,0);
	border: 0px solid #e5e5e5;
	border-radius: 0px;
	margin: 0 0 20px;
	padding: 0;
}

.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 24px;
	font-weight: normal;
	line-height: 23px;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
	font-family: 'venti_cfbold';
	color:#FFFFFF;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: rgba(255, 255, 255, 0);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(255, 255, 255, 0), endColorstr=rgba(255, 255, 255, 0));
	margin:0 auto;
	width:100%;
	
}

.main-nav {
	clear: both;
	padding:0 0 0 0;
	margin:0 auto;
	width:500px;
    float: right;
	
	
	
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin:0 auto;
	padding: 0;
	
	
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
	
	
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: rgba(120, 108, 71, 0.8);
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
	
}

.menu a {
	border-left: 0px inset #ffffff;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0 1.4em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	font-family: 'venti_cfbold';
	text-transform:uppercase;
}

.menu a:hover {
	background-color: rgba(255, 255, 255, 0);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(255, 255, 255, 0), endColorstr=rgba(255, 255, 255, 0));
}

ul.menu > li:hover {
	background: rgba(0, 0, 0, 0);
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: rgba(255, 255, 255, 0);
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background:rgba(120, 108, 71, 0.8);
	background-image: none;
	border: 0px solid rgba(120, 108, 71, 0.8);
	color: #ffffff;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: rgba(120, 108, 71, 1)!important;
	background-image: none;
	border: none;
	color: #fff;
	filter: none;
}

.menu li li:hover {
	background: rgba(120, 108, 71, 1) !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}



/* =Breadcrumb Lists
-------------------------------------------------------------- */
.breadcrumb-list {
	display:none;
	font-size: 12px;
}

.contact{text-align: right;}

.responsive-menu-item-link{text-transform: uppercase;}


/* Generated by Font Squirrel (https://www.fontsquirrel.com) on September 30, 2015 */



@font-face {
    font-family: 'venti_cfbold';
    src: url('venticf-bold-webfont.woff2') format('woff2'),
         url('venticf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'venti_cfregular';
    src: url('venticf-regular-webfont.woff2') format('woff2'),
         url('venticf-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width:1200px) and (min-width:481px) {
	.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
    width: 40%; padding: 80px; }
     body {background-size: 600px; }
    
}

@media screen and (max-width:900px) and (min-width:481px) {
	.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
    width: 40%; padding: 40px; }
    body {background-size: 500px; }
}

@media screen and (max-width:768px) and (min-width:481px) {
	.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
        width: 75%; padding: 80px; float: none;}
     body {background-size: 450px; }
}


@media only screen and (max-width: 600px) {
    #header {height:500px; padding: 0 20px}
    body {background-size: 400px; }
    .woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
        width: 75%; padding: 40px; float: none;}
.wrap{background: url(/wp-content/themes/responsive-childtheme-pro-child-theme/images/footer-bg.jpg);background-position: bottom left; background-repeat: no-repeat;}
.logo-new{position: absolute; top: 300px; left:10%; width: 310px;}
    .welcome-new{width: 100%; text-align: left; padding: 0px;}
    .sponsor-new{width: 100%; float: none; margin-top: 0; margin: 0 auto}
#container {padding: 0px 20px;}
.welcome-new h1 {font-size: 1.575em;}
}

@media print {
.tickets {
   content:url(/wp-content/themes/responsive-childtheme-pro-child-theme/images/flower.jpg);
  }
}